/*---------------------------------- Search Links */
.info_link A:link{ 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
.info_link A:visited{ 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
.info_link A:active{ 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
.info_link A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaadd;
    text-decoration: underline;
}
/*------------------------------------------------*/

/*--------------------------- Download link style */
span.download_link A:link{ 
    font-family: sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}
span.download_link A:visited{ 
    font-family: sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}
span.download_link A:active{ 
    font-family: sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}
span.download_link A:hover{
    font-family: sans-serif;
    font-size: 18px;
    color: #aaaa66;
    text-decoration: underline;
}
/*------------------------------------------------*/


td.left_right_padding_border{
    padding-left: 5px;
	padding-right: 5px;
	border-left-style: dashed;
	border-left-width: 1px;
	border-left-color: #777788;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #777788;
	text-align: center;
}

td.left_right_padding_border_alignleft{
    padding-left: 5px;
	padding-right: 5px;
	border-left-style: dashed;
	border-left-width: 1px;
	border-left-color: #777788;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #777788;
	text-align: left;
}


td.left_right_padding_border_right{
    padding-left: 5px;
	padding-right: 5px;
	border-left-style: dashed;
	border-left-width: 1px;
	border-left-color: #777788;
	border-right-style: dashed;
	border-right-width: 1px;
	border-right-color: #777788;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #777788;
	text-align: center;
}

table.Production_options{
    border-width: 0px;
    border-style: none;
    padding: 0px;
}
td.Production_options{
    border-width: 0px;
    border-style: none;
    text-align: center;
	padding-top: 5px;
	padding-bottom: 0px;
}

table.Production{
    width: 100%;
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

td.datetime_right{
    text-align: right;
    font-family: sans-serif;
    color: #ffffff;
    font-size: 10px;
    font-weight: normal;
}

td.name_left{
    text-align: left;
    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}

td.td_center_pad{
    border-width: 0px;
    border-style: none;
    text-align: center;
	padding-top: 10px;
}

td.Production{
    border-width: 0px;
    border-style: none;
    text-align: center;
}
td.Production_edit{
    border-width: 0px;
    border-style: none;
    text-align: center;
}

td.Download{
    border-width: 0px;
    border-style: none;
    text-align: center;
    /* how much padding above the download link */
    padding-top: 5px;
	padding-bottom: 5px;
}

table.rating{
    border-width: 3px;
    border-style: solid;
	border-color: #888888;
    padding: 5px;
}

td.rating{
    border-width: 1px;
    border-style: dashed;
	border-color: #333333;
    text-align: center;
    /* how much padding above the download link */
    padding-top: 5px;
	padding-bottom: 5px;
}

td.Production_image{
    border-width: 0px;
    border-style: none;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 20px;
}

font.Production_title{
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    font-family: sans-serif;
}

font.Production_title_comment{
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    font-family: sans-serif;
}

td.Production_title{
    border-width: 0px;
    border-style: none;
    text-align: center;
    vertical-align: top;
    /* set to desired gap size above the production title */
    padding-top: 20px;
}

table.quote{
    border-width: 1px;
    border-style: dotted;
    border-color: #555566;
    background-color: #333333;
    padding: 2px;
    width: 100%;
}

td.quote{
    width: 100%;
    text-align: left;
    font-family: sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;    
}

textarea.comment{
    color: #ffffff;
    background-color: #333333;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #888888;
	overflow: auto;
}

table.Production_info{
    width: 100%;
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

img.Production{
    border-style: solid;
    border-width: 1px;
    border-color: #777788;
	width: 320px;
	height: 240px;
}

table.Production_comment_form{
	width: 490px;
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

td.Production_comment_form{
	border-style: none;
	border-width: 0px;
	border-color: #777788;
	text-align: center;
	padding: 10px;
}

td.Production_info_blank{
    text-align: center;
    border-style: none;
    border-width: 0px;
}

td.Production_info_left{
    text-align: right;
    padding-right: 5px;
    width: 50%;
    border-style: none;
    border-width: 0px;
}

td.Production_info_right{
    text-align: left;
    padding-right: 5px;
    width: 50%;
    border-style: none;
    border-width: 0px;
}

font.product_info_caption{
    font-family: sans-serif;
    color: #AAAAAA;
    font-size: 12px;
}

font.product_info{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}

font.download_info{
    font-family: sans-serif;
    color: #888888;
    font-size: 10px;
    font-weight: normal;
}

font.product_info_dim{
    font-family: sans-serif;
    color: #775555;
    font-size: 12px;
}















/*--------------------------------------------*/
table.pc_blank{
    border-width: 0px;
    border-style: none;
    padding: 0px;
    width: 500px;
}
/*---      |/-/| These two table widths have to match ---*/
table.pc_message{
    width: 500px;
    border-width: 0px;
    border-style: none;
    padding: 4px;
    
    font-family: sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
}

/*--------------------------------------------*/

input.input_button{
    color: #ffffff;
	font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    border-style: solid;
	border-width: 2px;
    border-color: #888888;
    background-color: #333333;
	border-color: #888888;
}

select.input_select{
    color: #ffffff;
    background-color: #333333;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    border-color: #888888;
    width: 300px;
}

hr.pc_message{
    width: 90%;
    size: 1px;
}

td.display_name{
    vertical-align: middle;
    padding-left: 6px;
    
    background-color: #111111;

    border-right-style: dashed;
    border-right-color: #555566;
    border-right-width: 1px;
    
    
    border-top-style: dashed;
    border-top-color: #555566;
    border-top-width: 1px;
    

    border-left-style: dashed;
    border-left-color: #555566;
    border-left-width: 1px;
}

td.menu_options{

    vertical-align: middle;
    padding-left: 6px;
    
    background-color: #111111;

    border-right-style: dashed;
    border-right-color: #555566;
    border-right-width: 1px;
    
    
    border-bottom-style: dashed;
    border-bottom-color: #555566;
    border-bottom-width: 1px;
    
    border-left-style: dashed;
    border-left-color: #555566;
    border-left-width: 1px;   
	
	font-size: 10px;
}

td.menu_options_small{

    vertical-align: middle;
    padding-left: 6px;
    
    background-color: #111111;

    border-right-style: dashed;
    border-right-color: #555566;
    border-right-width: 1px;
    
    
    border-bottom-style: dashed;
    border-bottom-color: #555566;
    border-bottom-width: 1px;
    
    border-left-style: dashed;
    border-left-color: #555566;
    border-left-width: 1px;   
	
	font-size: 1px;
}

td.pc_message_info{
    background-color: #111111;
    width: 40px;
    vertical-align: top;
    text-align: left;
    
    border-left-style: dashed;
    border-left-color: #555566;
    border-left-width: 1px;
}

td.pc_message0{
    
    vertical-align: top;
    text-align: left;
    
    width: 380px;
    
    background-color: #111122;
    
    border-left-style: solid;
    border-left-color: #555566;
    border-left-width: 1px;    

    border-right-style: solid;
    border-right-color: #555566;
    border-right-width: 1px;
    
    border-top-style: solid;
    border-top-color: #555566;
    border-top-width: 1px;
 
    border-bottom-style: solid;
    border-bottom-color: #555566;
    border-bottom-width: 1px;
}

td.pc_message1{
    
    vertical-align: top;
    text-align: left;
    
    width: 380px;
    
    background-color: #222234;
    
    border-left-style: solid;
    border-left-color: #555566;
    border-left-width: 1px;    
    
    border-right-style: solid;
    border-right-color: #555566;
    border-right-width: 1px;

    border-top-style: solid;
    border-top-color: #555566;
    border-top-width: 1px;
 
    border-bottom-style: solid;
    border-bottom-color: #555566;
    border-bottom-width: 1px;
}


div.option_links{
    text-align: right;
}

span.option_links A:link { 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.option_links A:visited { 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.option_links A:active { 
    font-family: sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.option_links A:hover{
    font-family: sans-serif;
    font-size: 10px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: normal;
}

font.your_rating{
    font-family: sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

span.pm A:link { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.pm A:visited { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.pm A:active { 
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
span.pm A:hover{
    font-family: sans-serif;
    font-size: 12px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: normal;
}

span.elink A:link { 
    font-family: sans-serif;
    font-size: 16px;
    color: #ff9000;
    text-decoration: none;
    font-weight: bold;
}
span.elink A:visited { 
    font-family: sans-serif;
    font-size: 16px;
    color: #ff9000;
    text-decoration: none;
    font-weight: bold;
}
span.elink A:active { 
    font-family: sans-serif;
    font-size: 16px;
    color: #ff9000;
    text-decoration: none;
    font-weight: bold;
}
span.elink A:hover{
    font-family: sans-serif;
    font-size: 16px;
    color: #aaaadd;
    text-decoration: underline;
    font-weight: bold;
}

span.displayname A:link{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
span.displayname A:visited{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
span.displayname A:active{
    font-family: sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
span.displayname A:hover{
    font-family: sans-serif;
    color: #8888AA;
    font-size: 14px;
    font-weight: bold;
}